@charset "UTF-8";



/* schedule.css



memo: font-size
==================================================
09px = 70%    // .fs-sss
10px = 77%    // .fs-ss
11px = 85%    // .fs-s
12px = 93%    // .fs-m
13px = 100%
14px = 108%   // .fs-l
15px = 116%
16px = 123.1% // .fs-ll
17px = 131%
18px = 138.5% // .fs-lll
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%
36px = 273.5%
*/



/* childcare
================================================== */

#menulist{
	background:url(../images/dotline.gif) repeat-x top center;
	padding:20px 0;
	}
#menulist ul li{
	list-style-type:none;
	padding-left:20px;
	margin-bottom:10px;
	color:#000;
	background:url(../images/icon_arrow01.gif) left 0.4em no-repeat;
	}
#menulist ul li a{color:#000;}
#menulist ul li a:visited{color:#000;}

#menulist ul li.red{
	color:#CE0E0E;
	background:url(../images/icon_arrow02.gif) left 0.4em no-repeat;
	}
#menulist ul li.red a{
	color:#CE0E0E;
	}


.titlebox{
	background:#FFF;
	padding:20px 20px 5px;
	margin-bottom:20px;
	}


#sched-table  {
	border: 1px solid #999;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	color:#000;
	}
#sched-table tr {}
#sched-table th {
	background: url(../../common/images/hatch_gray2.gif) repeat 0 0;
	font-weight: bold;
	padding: 6px 20px;
	text-align:center; 
	}
#sched-table td {
	background: url(../../common/images/body_bg2.gif) repeat 0 0;
	font-size: 85%;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	padding: 10px 5px;
	vertical-align: middle;
	}


table.entrylist{
	font-size:110%;
	margin-bottom:10px;
	}
table.entrylist tr th{
	padding:5px;
	text-align:right;
	color:#666;
	}
table.entrylist tr td{
	padding:5px;
	text-align:left;
	font-weight:bold;
	}

#sched-table td.date  {text-align:center;}
#sched-table .region  { text-align:center;}
#sched-table .venue  { width: 100px;text-align:center;}
#sched-table .startOpen  {text-align:center;}
#sched-table .startCurtain  {text-align:center;}
#sched-table .seat    { width: 170px;}
#sched-table .contact { padding-left:10px;}

.section {
	width:678px;
	border:1px solid #bbb;
	padding:30px 30px 15px;
	color:#000;
	margin-bottom:20px;
	background: url(../../common/images/body_bg2.gif) repeat 0 0;
	}

.section h3 { font-size: 123.1%; line-height:1.6; margin-bottom:5px; }
.section h4 { font-size: 108%; margin: 0; }
.section p  { margin: 0 0 15px; }
.section p span.red{ margin-right:1em;}
.section ul { color:#000; }
.section li { margin: 0 0 7px 1.6em; }


ul.listcircle{
	margin-left:15px;
	}
ul.listcircle li{
	margin-bottom:10px;
	}

.section2 {
	width:740px;
	padding:20px 0 15px;
	color:#000;
	margin-bottom:20px;
	background:url(../images/dotline.gif) repeat-x top center;
	}
.section2 p  { margin: 0 0 15px; }
.section2 h3 { font-size: 131%; line-height:1.6; margin-bottom:10px; }

body#pattern     { text-align: center; margin: 20px 0;background: url(../../common/images/body_bg.gif) repeat center top; }
body#pattern #wrapper { text-align: left; margin: 0 auto; width:640px; font-size:93%; }
body#pattern #content-head h1  { display: none; }
body#pattern #content-head h2  { background: url(../../common/images/bg_line01.gif) repeat-x 0 0; font-size: 123.1%; padding: 24px 0 20px; line-height: 100%; }
body#pattern #content-body     { background: url(../../common/images/border_dotted.gif) repeat-x 0 0; padding: 20px 0;  }
body#pattern #content-body p   { margin: 0 0 20px; line-height: 160%; }
body#pattern #copyright { color: #999; font-size: 77%; line-height: 150%; padding: 0 0 50px;  }